Subject: Re: Question not answered in the FAQ

From: [email-masked] (gary preckshot)
Date: 1 Mar 1994 01:41:47 GMT

In article <[email-masked]>, [email-masked] (John S.
Williams) wrote:
[stuff about using a small lathe on rifle barrels..]
> The smithy is
> about 20" CtoC with a 1.1 inch spindle bore. Most rifle barrels are 20" to 

I think you'd have a hard time chambering a barrel when running between
centers.  Also, most barrels I've worked with are pretty tough and don't
turn so easily as mild steel.  I'd be worried about chatter and whether the
lathe was strong enough to do the job.  It isn't just whether the object
will fit that governs whether a tool will work well for the purpose. 
There's also accuracy and grace under load.  I suggest you may need a
little more information.